@charset "iso-8859-1";
/***** CSS Document - Cidade Compras *****/

.topCCBlock {
	margin: 0px 0px 10px 0px !important;
}

.mainCCBlock {
	display: block;
	width: 650px;
	height: auto;
}

.left100CCBlock, .left75CCBlock, .left50CCBlock, .right50CCBlock, .right25CCBlock {
	display: block;
	height: auto;
	margin: 0px 0px 10px 0px;
	border: 1px solid #C8C8C8;
}

.left100CCBlock {
	float: left;
	width: 648px;
}

.left75CCBlock {
	float: left;
	width: 473px;
}

.left50CCBlock {
	float: left;
	width: 318px;
}

.right50CCBlock {
	float: right;
	width: 318px;
}

.right25CCBlock {
	float: right;
	width: 163px;
}

.container .conteudo h2 {
	height: auto;
	margin: 0px !important;
	padding: 10px 0px 10px 10px;
	font: bold 16px/16px Tahoma, Geneva, sans-serif;
	text-shadow: 1px 1px 1px #fff;
	color: #58992A;
}

/***** TABLE 75 BLOCK *****/

/** TABLES WIDTH SIZES **/

.td50 {width: 50px;}
.td100 {width: 100px;}
.td150 {width: 150px;}
.td200 {width: 200px;}
.td375 {width: 375px;}
.td478 {width: 478px;}
.td528 {width: 528px;}

.table100Block, .table75Block, .table50Block {
	margin: 0px 10px 10px 10px;
	padding: 15px 0px 0px 0px;
	border: 1px #a8a8a8 solid;
	border-collapse: collapse;
}

.table100Block {
	width: 628px;
}

.table75Block {
	width: 453px;
}

.table50Block {
	width: 298px;
}

.table100Block thead th, .table75Block thead th, .table50Block thead th {
	background: url(../imagens/bgDestaqueTabela.jpg) repeat-x left top;
	height: 21px;
	border-bottom: 1px #a8a8a8 solid;
	padding: 5px 0 0 10px;
}

.table100Block thead th img, .table75Block thead th img, .table50Block thead th img {
	float: left;
	display: block;
}

.table100Block thead th a.titulo, .table100Block thead th span.titulo, .table75Block thead th a.titulo, .table75Block thead th span.titulo, .table50Block thead th a.titulo, .table50Block thead th span.titulo {
	min-width: 50px;
	width: auto !important;
	padding: 0 0 0 10px;
	float: left;
}

.table100Block tbody tr td span, .table75Block tbody tr td span {
	display: block;
	/*width: 345px;*/
	height: auto;
	min-height: 16px;
	padding: 0px 10px 0px 0px;
	margin: 0px;
}

.table100Block tfoot tr, .table75Block tfoot tr, .table50Block tfoot tr {
	background: url(../imagens/bgDestaqueTabelaFoot.jpg) repeat-x left top;
}

.table100Block tfoot tr td p, .table75Block tfoot tr td p, .table50Block tfoot tr td p {
	float: left;
	padding: 5px 10px;
	margin: 0;
}

.table100Block tfoot tr td span, .table75Block tfoot tr td span, .table50Block tfoot tr td span {
	float: right;
	padding: 5px 10px;
	margin: 0;
}

.iconAlert {
	background: url(../img/icoAlert.png) no-repeat right top;
}

.iconOK {
	background: url(../img/icoOK.png) no-repeat right top;
}

/***** SHORTCUT BLOCK *****/

.shortCutBlock {
	display: block;
	width: 143px;
	height: auto;
	margin: 0px 0px 10px 10px;
	padding: 0px;
	text-align: left;
}

.shortCutBlock li {
	display: block;
	width: 133px;
	height: auto;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	background: url("../imagens/bgHeader.png") no-repeat scroll left center transparent;
}

.shortCutBlock li a {
	display: block;
	width: 133px;
	height: auto;
}

.newsLink {
	display: block;
	width: 628px;
	height: auto;
	margin: 0px 0px 10px 10px;
}

/** .jqplot-base-canvas {
	display: block;
	width: 296px;
	height: auto;
	min-height: 298px;
	margin: 0px 0px 10px 10px;
	border: 1px #a8a8a8 solid;
	background-color: #f9f9f9;
}  **/

/*****  *****/

.searchContacts {
	width: 300px;
	height: auto;
	margin: 0px 10px 10px 10px;
	font-size: 12px;
	text-align: left;
	color: #404040;
	background: #ededed;
}

.searchContacts h3 {
	margin: 0px;
	font: normal 14px Tahoma, Geneva, sans-serif;
	color: #58992A;
}

.searchContacts fieldset {
	width: 298px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.rightCCButton {
	float: right;
	margin: 0px 0px 0px 0px;
}

/***** INTERNAL NEWS TEXT *****/

.newsCCText, .newsCCTextHighLight {
	width: 628px;
	height: auto;
	margin: 0px 10px 10px 10px;
	text-align: justify;
}

.newsCCTextHighLight {
	float: left;
	font: italic bold 12px/12px Tahoma, Geneva, sans-serif;
}

.newsCCIMG {
	float: left;
	width: auto;
	max-width: 628px;
	height: auto;
	margin: 0px 10px 10px 10px;
}

.photoCCInfo {
	float: left;
	width: auto;
	height: auto;
	margin: 0px 10px 20px 10px;
	font: normal 10px/10px Tahoma, Geneva, sans-serif;
}

.left100CCBlock h3, .left100CCBlock h4 {
	width: 628px;
	height: auto;
	margin: 0px !important;
	padding: 0px 0px 10px 10px;
	text-shadow: 1px 1px 1px #fff;
	color: #58992A;
}

.left100CCBlock h3 {
	font: bold 14px/14px Tahoma, Geneva, sans-serif;
}

.left100CCBlock h4 {
	font: italic bold 12px/12px Tahoma, Geneva, sans-serif;
}